body,p,td {
 font-family: Arial;
 font-size: 12px;
 color: #675834;


}


.icon {
text-decoration: none;
color: #FDF2D6;
font-weight: normal;
font-size: 12px;
font-style: normal;
font-family: ARIAL;


}

a:link {
text-decoration: underline;
color: #826C36;
font-weight: bold;
font-size: 12px;
font-style: normal;
font-family: ARIAL;
}

a:visited {
text-decoration: underline;
color: #826C36;
font-weight: bold;
font-size: 12px;
font-family: ARIAL;
}

a:hover {
text-decoration: underline;
color: #826C36;
font-weight: bold;
font-size: 12px;
font-family: ARIAL;
}
a.menue:link {
text-decoration: none;
color: #FDF2D6;
font-weight: normal;
font-size: 12px;
font-style: normal;
font-family: ARIAL;

}

a.menue:visited {
text-decoration: none;
color: #FDF2D6;
font-weight: normal;
font-size: 12px;
font-family: ARIAL;

}

a.menue:hover {
text-decoration: underline;
color: #FDF2D6;
font-weight: normal;
font-size: 12px;
font-family: ARIAL;


}


a.small:link {
text-decoration: none;
color: #504019;
font-weight: bold;
font-size: 11px;
font-style: normal;
font-family: ARIAL;
}

a.small:visited {
text-decoration: none;
color: #504019;
font-weight: bold;
font-size: 11px;
font-family: ARIAL;
}

a.small:hover {
text-decoration: underline;
color: #504019;
font-weight: bold;
font-size: 11px;
font-family: ARIAL;
}



.footer {
 font-family: Arial;
 font-size: 11px;
 color:#504019;
}




.RandButton {
background-color:#3A3ABC;
color:#FFFFFF; width:108px; border:1px solid #18189A; }

.outline {
border:1px solid #504019;
}

